/**
* @file
* Styles are organized using the SMACSS technique. @see http://smacss.com/book/
*
* When you turn on CSS aggregation at admin/config/development/performance, all
* of these @include files will be combined into a single file.
*/


/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
/*@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

/* Fonts */

@font-face {
font-family: 'open_sansbold';
src: url('fonts/opensans-bold-webfont.woff2') format('woff2'), url('fonts/opensans-bold-webfont.woff') format('woff'), url('fonts/opensans-bold-webfont.ttf') format('truetype');
}

@font-face {
font-family: 'open_sanslight';
src: url('fonts/opensans-light-webfont.woff2') format('woff2'), url('fonts/opensans-light-webfont.woff') format('woff'), url('fonts/opensans-light-webfont.ttf') format('truetype');
}

@font-face {
font-family: 'open_sansregular';
src: url('fonts/opensans-regular-webfont.woff2') format('woff2'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype');
}

@font-face {
font-family: 'open_sanssemibold';
src: url('fonts/opensans-semibold-webfont.woff2') format('woff2'), url('fonts/opensans-semibold-webfont.woff') format('woff'), url('fonts/opensans-semibold-webfont.ttf') format('truetype');
font-weight: 600;
}

/**
* Center the page.
*
* For screen sizes larger than 1200px, prevent excessively long lines of text
* by setting a max-width.
*/

/* ====================================================================
GENERAL STYLING
-------------------------------------------------------------------- */

html, body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body {
font-family: 'open_sansregular', Arial, sans-serif;
font-size: 14px;
line-height: 20px;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
text-decoration: none;
color: #666;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
}

ul, ol {
margin: 0 0 20px 0;
padding: 0 0 0 30px;
}

ul ul, ol ol, ul ol, ol ul {
margin: 0;
}

li {
text-decoration: none;
}

article li {
margin-bottom: 10px; /* 15px  */
}

p, pre {
text-decoration: none;
margin: 0;
padding-bottom: 20px;
}

p#skip-link {
padding: 0;
}

#page, .region-bottom {
margin-left: auto;
margin-right: auto;
max-width: 1200px;
}

.anchor {
padding-top: 30px;
}

a {
color: #2970aa;
text-decoration: none;
}

a:hover {
color: #659228;
}

/* Desktop Admin Menu Fixes */

#admin-menu {
z-index: 3000;
}

/* Desktop Page Adjustments */

#main {
width: 100%;
background-color: #fff;
}

#content {
padding: 0;
}

img {
padding: 0;
margin: 0;
vertical-align: bottom;
}

#header {
width: 100% !important;
}

#header img {
outline: 0;
max-width: 100%;
height: auto;
}

#header img.header__logo-image {
width: 100%;
height: auto;
}

article {
padding: 0 15px 15px 15px; /* Removed top padding to eliminate extra white space. SAJ - 12-14-2015 */
}

caption {
margin-top: 20px;
margin-top: 0;
font-size: 24px;
font-family: 'Catamaran', sans-serif;
font-weight: 100;
text-decoration: none;
line-height: 36px;
font-style: normal;
font-variant: normal;
text-transform: none;
}

/* Images with captions */

.field-name-field-image-with-caption {
width: 480px;
margin: 0 0 10px 10px;
padding: 0;
}

.field-name-field-image-with-caption .field-item {
margin-bottom: 10px;
}

.field-name-field-image-with-caption img {
margin: 0;
padding: 0;
}

.field-name-field-image-with-caption .field-name-field-caption {
font-size: 12px;
line-height: normal;
}

/* ====================================================================
FRONT PAGE
-------------------------------------------------------------------- */

.front h1#page-title {
display: none;
}

.front .tabs {
display: none;
}

.front article {
padding: 0;
}

.front article li {
padding-bottom: 0;
}

/* Front: Slideshow */

.front .view-slideshow .views-field-title {
padding: 15px 15px 10px 15px;
color: #7fb342;
font-size: 30px;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-decoration: none;
line-height: 32px;
}

.front .view-slideshow .views-field-title a {
color: #7fb342;
}

.front .view-slideshow .views-field-title a:hover {
color: #2970aa;
}

.front .view-slideshow .views-field-body {
margin: 0;
padding-left: 15px;
padding-right: 35px;
color: #666;
font-size: 16px;
font-family: 'open_sansregular', Arial, sans-serif;
text-decoration: none;
line-height: 24px;
}

#flexslider-1 {
border: none;
}

.front .video-embed-description {
display: none;
}

.front h2.pane-title {
display: block;
width: 100%;
margin: 0 0 10px 0; /* Added bottom margin so that the distance between the pane-title and the content is consistent. SAJ - 12-14-2015 */
padding-top: 5px;
padding-bottom: 5px;
color: #fff;
background-color: #80b425;
font-family: "open_sansbold", sans-serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-align: center;
text-transform: uppercase;
line-height: 18px;
}

.panel-2col-stacked .panel-col-first .inside {
margin: 0;
}

/* Front: News */

.front .view-news {
padding: 0 10px 10px 10px; /* Removed top padding so that the distance between the pane-title and the content is consistent. SAJ - 12-14-2015 */
}


.front .node-675  {
padding: 0 10px 10px 10px; /* Removed top padding so that the distance between the pane-title and the content is consistent. SAJ - 12-14-2015 */
}

.front .pane-node  h2.pane-title {
margin-top:15px;
}


/* No longer needed now that this pane is the first in the right column. 03-16-2017 Sondra Jarvis
.front .pane-media h2.pane-title {
margin-top:14px;
}
 */


.front .view-news h3 {
margin: 0;
padding: 0;
color: #848484;
font-family: "open_sanssemibold", sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.front .view-news .views-row {
padding-bottom: 10px;
font-family: "open_sanssemibold", sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.front .more-link {
text-align: left;
font-family: "open_sanssemibold", sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.front .more-link a {
color: #7fb342;
}

.front .more-link a:hover {
color: #c00005;
}

/* Front: Media */

.front .view-media table {
width: 100%;
margin-bottom: 10px; /* Increased bottom margin so that the top and bottom margins are equal. SAJ - 12-14-2015 */
}

.front .view-media td {
width: 33.33%;
text-align: center; /* Removed padding so the videos could be centered within a cell. SAJ - 12-15-2015 */
}

/* ====================================================================
HEADERS
-------------------------------------------------------------------- */

h1#page-title {
margin: 15px 15px 10px 15px;
padding: 0 15px;
color: #fff;
background-color: #6ca724;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 25px;
line-height: 40px;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1px;
}

/* About Headers */

.section-about h1#page-title, .section-organization h1#page-title, .section-origin h1#page-title, .section-timeline h1#page-title, .page-contact  h1#page-title, .section-user h1#page-title {
background-color: #6ca724;
background-image: url(../images/mission-leadership.jpg);
background-position: right;
height: 40px;
}

/* Partnerships Headers */

.section-partnerships h1#page-title {
background-color: #c00005;
background-image: url(../images/partnerships.jpg);
height: 40px;
background-position: right;
}

.section-partnership h1#page-title {
background-color: #c00005; /* Removes background image on individual news and event pages. */
padding-top: 5px;
padding-bottom: 5px;
line-height: 30px;
text-transform: none;
}

/* Get Involved Headers */

.section-get-involved  h1#page-title {
background-color: #d8ac2e;
background-image: url(../images/apply-header.jpg);
height: 40px;
background-position: right;
}

/* News Headers */

.page-node-668 h1#page-title, .page-news-all h1#page-title, .page-events h1#page-title, .section-galleries h1#page-title, .page-news-media h1#page-title {  /* Added background image to Media page. SAJ - 12-14-2015 */
background: #003471 url(../images/actionplans-header.jpg) right;
height: 40px;
}

.node-type-news h1#page-title, .node-type-node-gallery-gallery  h1#page-title, .node-type-events  h1#page-title {
background-color: #003471; /* Removes background image on individual news and event pages. */
padding-top: 5px;
padding-bottom: 5px;
line-height: 30px;
text-transform: none;
}

/* Exchange Headers */

.section-exchange h1#page-title {
background-color: #0060ae;
}

/* ====================================================================
ABOUT
-------------------------------------------------------------------- */

/* About Page: Mission Block */

#block-block-11 {
margin: 0 15px 10px 15px;
padding: 25px 25px 5px 25px; /* Reduced bottom padding to account for padding on p. SAJ - 12-14-2015 */
color: #666;
background-color: #e9f1df;
font-size: 16px;
font-family: 'open_sansregular', Arial, sans-serif;
text-decoration: none;
line-height: 24px;
}

#block-block-11 p {
margin: 0;
}

#block-block-11 h2 {
font-size: 24px;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-decoration: none;
padding-bottom: 10px;
line-height: 26px;
color: #7fb342;
}

.field-collection-view-final {
border: none;
}

/* About: Timeline */

.view-timeline table {
width: 95%;
}

.view-timeline tr {
vertical-align: top;
background-color: transparent;
border: none;
}

.view-timeline td {
vertical-align: top;
padding: 10px;
background-color: transparent;
border-top: 1px solid #333;
}

.view-timeline td.views-field-field-timeline-date {
width: 25%;
font-family: "open_sanssemibold", sans-serif;
}

.view-timeline td.views-field-body {
width: 75%;
}

.view-timeline td.views-field-body p {
margin-top: 0;
padding-bottom: 0;  /* Removed bottom padding to eliminate extra white space. SAJ - 12-15-2015 */
}

.field-name-field-page-files .field-label, .field-name-field-links .field-label {
font-size: 20px;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
padding-bottom: 10px;
}

.field-name-field-page-files, .field-name-field-links {
padding-bottom: 20px;
}

/* ====================================================================
PARTNERSHIPS
-------------------------------------------------------------------- */

/* Partnerships: Map */

.page-node-654 .views-exposed-form .views-exposed-widget {
padding-top: 0;
}

.gm-style .views-field-title {
font-size: 14px;
font-family: 'open_sanssemibold', Arial, sans-serif;
text-decoration: none;
}

/* Partnerships: Map Key Shapes */

.page-node-654 .pane-custom h2 {
margin: 0;
color: #666;
}

table.map-key {
width: 100%;
margin-top: 10px;
border: none;
}

table.map-key td {
width: 25%;
border: none;
}

table.map-key tr, table.map-key th {
border: none;
}

.page-node-654 tbody {
border-top: none;
}

#yellow-square {
float: left;
width: 20px;
height: 20px;
margin-right: 10px;
background: #fefe35;
border: 1px solid #000;
}

#green-square {
float: left;
width: 20px;
height: 20px;
margin-right: 10px;
background: #68cd02;
border: 1px solid #000;
}

#blue-square {
float: left;
width: 20px;
height: 20px;
margin-right: 10px;
background: #0267fe;
border: 1px solid #000;
}

/* Partnerships: List */

.section-partnerships h2 {
display: block;
margin: 15px 0 0 0;
padding: 0 0 0 15px;
color: #fff;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 30px;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1px;
}

.section-partnerships h2#cee {
background-color: #6ca724;
}

.section-partnerships h2#ecc {
background-color: #d9ad2e;
}

.section-partnerships h2#eaw {
background-color: #003470;
}

.section-partnerships .view-partnerships-list table {
width: 100%;
}

.section-partnerships .view-partnerships-list td, .section-partnerships .view-partnerships-list th {
text-align: left;
vertical-align: top;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
}

.section-partnerships .view-partnerships-list .views-field-field-partnership-year {
width: 5%;
white-space: nowrap;
}

.section-partnerships .view-partnerships-list .views-field-title {
width: 50%;
font-family: 'open_sanssemibold', Arial, sans-serif;
}

.section-partnerships .view-partnerships-list .views-field-body {
width: 45%;
}

.section-partnerships .view-partnerships-list .views-field-body p {
padding-bottom: 5px; /* Reduces the amount of white space after the description. SAJ - 12-14-2015 */
}

.section-partnerships .view-partnerships-list .item-list ul {
margin: 0.5em 0 0 0; /* Reduces the amount of white space above and below the pager list. SAJ - 12-14-2015 */
}

.smallred {
color: red;
font-size: 10px;
font-family: 'open_sansbold', Arial, sans-serif;
position: relative;
top: -0.5em;
font-weight: normal;
padding-left: 5px;
text-transform: uppercase;
letter-spacing: 1px;
}

/* Partnerships: Individual pages*/

.node-type-partnership .field-name-field-partner-logo .field-item {
float: left;
width: 200px;
display: inline-block;
margin-right: 15px;
margin-bottom: 10px;
}

.node-type-partnership .field-type-text-with-summary .field-label {
clear: left; /* Places 'Concept' below the logos. SAJ 12-15-2015 */
}

.node-type-partnership .field-name-field-partnership-year {
clear: both;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 20px;
padding-top: 40px;
margin-bottom: 20px;
}

.node-type-partnership h2, .node-type-partnership .field-label {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 20px;
margin: 0 0 10px 0;
padding: 0;
line-height: 22px;
}

.node-type-partnership .field-name-field-partnerships-download, .node-type-partnership field-name-field-links {
padding-bottom: 20px;
}

.node-type-partnership .field-name-field-partnerships-download .field-item, .node-type-partnership .field-type-link-field .field-item {
padding-bottom: 5px;
}

.node-type-partnership .field-name-field-work-plan {
clear: both;
}

.node-type-partnership .field-collection-item-field-work-plan {
margin-bottom: 20px; /* Separates the Tasks. */
}

.node-type-partnership .field-collection-item-field-work-plan .field-name-field-title {
font-family: 'open_sanssemibold', Arial, sans-serif;
font-weight: 700;
font-size: 18px;
line-height: 30px;
font-weight: normal;
}

.flex-direction-nav a  {
line-height: 40px;
}

/* ====================================================================
GET INVOLVED
-------------------------------------------------------------------- */

/* Get Involved: FAQ */

.page-get-involved-faq .view-frequently-asked-questions {
margin-right: 15px;
margin-left: 15px;
margin-top: 20px;
}

.page-get-involved-faq .fieldset-legend {
font-family: 'open_sanssemibold', Arial, sans-serif;
}

.page-get-involved-faq #block-webform-client-block-669 {
margin-right: 15px;
margin-left: 15px;
}

.page-get-involved-faq #block-webform-client-block-669 input, .page-get-involved-faq #block-webform-client-block-669 .form-textarea-wrapper {
width: 65%;
}

.page-get-involved-faq #block-webform-client-block-669 .form-actions .webform-submit {
width: 100px;
color: #fff;
background-color: #003471;
padding: 10px;
border: none;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 16px;
text-transform: uppercase;
}

/* Get Involved: Singles */

.page-node-657 .form-item {
margin-top: 0;
}

.page-node-657 fieldset {
border: none;
padding: 0;
}

.page-node-657 legend {
margin: 0 0 15px 0;
padding: 0;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 20px;
text-transform: uppercase;
}

.page-node-657 .fieldset-description {
margin-bottom: 20px;
}

.page-node-657 #webform-client-form-657 input, .page-node-657 #webform-client-form-657 .form-textarea-wrapper {
width: 65%;
}

.page-node-657 #webform-client-form-657 .form-actions .webform-submit {
color: #fff;
padding: 10px;
background-color: #003471;
width: 100px;
border: none;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 16px;
text-transform: uppercase;
}

/* ====================================================================
NEWS, EVENTS & MEDIA
-------------------------------------------------------------------- */

/* News, Events & Media: News & Events */

.page-news .view-news, .section-events .view-news  {
margin-right: 15px;
margin-left: 15px;
margin-top: 15px;
}

.page-news .view-news tr, .page-news .view-news tbody, .section-news  .view-news tbody, .section-news  .view-news tr, .section-events tr, .section-events tbody  {
background: transparent;
border: none;
}

.page-news .view-news td, .section-news .view-news td, .section-events td {
padding-top: 0; /* Removed top padding to eliminate extra white space. SAJ - 12-14-2015 */
padding-bottom: 10px; /* Reduced bottom padding to eliminate extra white space. SAJ - 12-14-2015 */
vertical-align: top;
padding-right: 15px;
}

/* Added to keep spacing between news and event items consistent when the content is less than the height of the image.*/
.page-news .view-news td img, .section-news .view-news td img, .section-events td img {
margin-bottom: 20px;
}

/* Added to make date stand out */
.page-news .view-news td.views-field-created div, .section-news .view-news td.views-field-created div, .section-events td.views-field-created div {
color: #000;
}

.section-news .field-name-body h2, .section-events .field-name-body h2 {
margin: 0 0 10px 0;
padding: 0;
font-size: 24px;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-decoration: none;
line-height: 26px;
}

.page-news .view-news h3, .section-news .view-news h3, .section-events h2.pane-title, .section-events .view-news h3  {
margin: 5px 0 0 0;
padding: 0;
}

.section-news .more-link, .section-events .more-link {
font-family: "open_sanssemibold", sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.node-type-news .field-name-field-date, .node-type-events .field-name-field-event-date {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 16px;
padding-bottom: 20px;
}

.node-type-news .field-name-field-video, .node-type-events .field-name-field-video {
margin: 0 0 20px 0;
}

.node-type-news .flag-watch_this_notify, .node-type-events .flag-watch_this_notify {
display: none;
}

/* News, Events & Media: News */

.page-news-all #block-menu-block-4 {
display: none;
}

.section-news .pane-news h2.pane-title {
color: #fff;
background-color: #666;
padding-left: 15px;
margin-top: .5em;  /* Reduced top & bottom margin on h2 to eliminate extra white space. SAJ - 12-14-2015 */
margin-bottom: .5em;
}

/* News, Events & Media: News: Resources & Links */

.field-name-field-news-files .field-label, .field-name-field-link .field-label, .field-name-field-related-links .field-label, .field-name-field-related-files .field-label {
font-size: 20px;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
padding-bottom: 10px;
}

.field-name-field-news-files, .field-name-field-link, .field-name-field-related-links, .field-name-field-related-files {
padding-bottom: 20px;
}

.field-name-field-news-files .field-item, .field-name-field-link .field-item, .field-name-field-related-links .field-item, .field-name-field-related-files .field-item {
padding-bottom: 5px;
}

/* News, Events & Media: Galleries */

.view-node-gallery-gallery-summaries {
margin-right: 15px;
margin-left: 15px;
margin-top: 15px;
}

.view-node-gallery-gallery-summaries .views-field-title {
font-family: 'open_sanssemibold', Arial, sans-serif;
}

.view-node-gallery-gallery-summaries td p {
margin: 0;
padding: 0;
}

.node-type-node-gallery-gallery .node-node-gallery-item h2.node-title, .page-galleries  .node-node-gallery-item h2.node-title {
display: none;
}

.node-type-node-gallery-gallery .field-name-node-gallery-media .field-item {
padding-right: 15px;
padding-bottom: 20px;
}

/* News, Events & Media: Galleries: Individual pages */

.node-node-gallery-gallery .field-name-field-gallery-date {
margin: 0 0 10px 0;
}

/* News, Events & Media: Media Page */

.page-news-media .view-media { /* Increased white space between title and videos. SAJ - 12-14-2015 */
margin-top: 15px;
margin-left:15px;
}

.page-news-media td {
padding:15px;
}

.view-media h2 {
display: none;
}

/* ====================================================================
CONTACT US
-------------------------------------------------------------------- */

/* Contact Us: Form */

.page-contact  #contact-site-form {
padding-right: 15px;
padding-left: 15px;
}

.page-contact  #contact-site-form input, .page-contact  #contact-site-form .form-textarea-wrapper {
width: 65%;
}

.page-contact input#edit-copy {
width: 25px;
}

.page-contact  #contact-site-form .form-actions .form-submit {
color: #fff;
padding: 10px;
background-color: #003471;
width: 125px;
border: none;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 16px;
text-transform: uppercase;
}

/* ====================================================================
PARTNER LOGIN
-------------------------------------------------------------------- */

/* Partner Login: User */

.section-user #user-login, #block-user-login, #user-register-form, #user-pass {
padding-right: 15px;
padding-left: 15px;
}

.section-user .form-submit, #block-user-login .form-submit, #user-register-form  .form-submit, #user-pass .form-submit {
color: #fff;
padding: 10px;
background-color: #003471;
width: 150px;
border: none;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 16px;
text-transform: uppercase;
}

/* Partner Login: Exchange */

.section-exchange table {
width: 100%;
}

.section-exchange td {
background-color: transparent;
padding: 5px;
vertical-align: top;
}

.section-exchange h2.pane-title {
color: #fff;
background-color: #666;
padding-left: 15px;
margin-top: 10px;
margin-right: 0;
margin-bottom: 10px;
margin-left: 0;
}

.section-exchange .panel-panel, .section-exchange .panels-ipe-portlet-wrapper {
margin-bottom: 20px;
}

.page-admin-content table {
width: 100%;
}

.page-admin-content form {
margin-left: 15px;
margin-right: 15px;
}

.page-admin-content td {
padding: 5px;
}

.page-news-media #block-menu-block-4 {
display: none;
}

/* ====================================================================
FOOTER
-------------------------------------------------------------------- */

#footer {
background-color: #fff;
padding-top: 10px;
padding-bottom: 20px;
}

a.tabledrag-handle .handle {
height:32px;
width:24px;
}
